Loading...
Searching...
No Matches
Magick::colorFuzzImage Class Reference

## Public Member Functions

| colorFuzzImage (const double fuzz_)
void | operator() (Image &image_) const

## Private Attributes

double | _fuzz

## Detailed Description

Definition at line 1378 of file STL.h.

## Constructor & Destructor Documentation

## colorFuzzImage()

Magick::colorFuzzImage::colorFuzzImage | ( | const double | fuzz_ | ) |

Definition at line 1276 of file STL.cpp.

: _fuzz( fuzz_ )
{
}

## Member Function Documentation

## operator()()

void Magick::colorFuzzImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1280 of file STL.cpp.

{
image_.colorFuzz( _fuzz );
}

## Field Documentation

## _fuzz

double Magick::colorFuzzImage::_fuzz

private

Definition at line 1386 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp